{
  "background_color": "#ffffff",
  "display": "standalone",
  "icons": [
    {
      "purpose": "any",
      "sizes": "192x192",
      "src": "/favicon/web-app-manifest-192x192.png",
      "type": "image/png"
    },
    {
      "purpose": "maskable",
      "sizes": "192x192",
      "src": "/favicon/web-app-manifest-192x192.png",
      "type": "image/png"
    },
    {
      "purpose": "any",
      "sizes": "512x512",
      "src": "/favicon/web-app-manifest-512x512.png",
      "type": "image/png"
    },
    {
      "purpose": "maskable",
      "sizes": "512x512",
      "src": "/favicon/web-app-manifest-512x512.png",
      "type": "image/png"
    }
  ],
  "id": "/",
  "name": "تیس - مدیریت صورت‌حساب‌های مالیاتی",
  "scope": "/",
  "short_name": "تیس",
  "start_url": "/",
  "theme_color": "#ffffff"
}
